AurionAI Docs

Create Ticket

Create a new ticket on behalf of the authenticated end-user.

POST
/api/v1/app/tickets

Create a new ticket on behalf of the authenticated end-user.

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://loading/api/v1/app/tickets" \  -H "Content-Type: application/json" \  -d '{    "description": "string",    "subject": "string"  }'
{
  "category": "string",
  "created_at": "string",
  "id": "string",
  "priority": "string",
  "status": "string",
  "subject": "string"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}